/* For modern browsers */
.cf:before,
.cf:after {
 content:"";
 display:table;
}

.cf:after {
 clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
 *zoom:1;
}

/*** HTML ***/

html {
		height:100%;
}

/*** BODY ***/

body {
	margin: 0px;
	padding: 0px;
	height:100%;
	width:100%;
	background-color: #0C0C08;
	-webkit-font-smoothing: antialiased;
}

/**** BACKGROUND IMAGE ****/

#bgimages, #bgimages2{
	position:fixed;
	z-index:10;
	left:0;
	top:0;
	overflow:hidden;
	background: url(../images/background-hm.jpg) no-repeat left top;
	width:100%;
	height:100%;
	min-width:100%;
	min-height:100%;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}

#overlay, #overlay2{
	background:url(../images/overlay.png) repeat top left;
	position:fixed;
	z-index:11;
	top:0px;
	left:0;
	width:100%;
	height:100%;
	min-width:100%;
	min-height:100%;
	}

/**** Video ****/
#video{
	width:100%;		
	position: relative;
	z-index: 2;
}

/* preloader */
body:before {
	display: block;
	content: '';
	width: 32px;
	height: 32px;
	background: url(../images/ajax-loader.gif) no-repeat top left;

	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	margin: -16px 0 0 -16px;
}

#video-header{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:15;
}

.player-controls{
	position:absolute;
	bottom:42px;
	left:0;
	width:100%;
	z-index:15;
}

#video-buttons{
	margin:0px auto 0px;
	width:280px;	
}

#video-buttons img{
	cursor:pointer;
	margin:3px 15px 0px 0px;
	float:left;
}

.link-videodonate{
	background:url(../images/menu-donate-video-off.gif) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

.link-videodonate:hover{
	background:url(../images/menu-donate-video-on.gif) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}

	
#video-buttons .skiplinkbox{
	margin:0px;
	padding:8px 23px 8px 23px;
	background-color: #11110b;
	display:block;
	border:1px solid #721518;
	float:left;
	font-family: 'Lato', Arial, sans-serif;
	font-size:12px;
	line-height:12px;
	font-style:normal;
	font-weight:700;
	color:#ee3a43;
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
}
	
#video-buttons .skiplinkbox:hover{
	background-color: #2f0e0d;
	}

#video-buttons .skiplinkbox img{
	margin:0px;
	padding:0px 0px 0px 7px;
	vertical-align:middle;
	float:none;
	}


/**** PAGECONTAINER ****/

#maincontainer{
	overflow:hidden;
	width:100%;

	position:absolute;
	top:0;
	left:0;
	z-index:15;
}

#pagecontainer {
	padding: 0;
	width: 960px;
	height: 100%;
	margin:0px 0px 0px 42px;
}

#header{
	min-width:960px;
	margin:25px 0px 0px 42px;	
}

/**** LOGO ****/
#logo {
	width: 309px;
	height: 102px;
}

#logo img {
	border: none;
}

/**** NAV ****/
#menu {
	float:right;
	margin:37px 0px 0px; 
	/*width: 480px;*/
	width: auto;
	height:43px;
	padding: 0;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
}

#menu ul {
	float:right;
	margin:0px;
	padding:0px 9px 0px 9px;
	list-style: none;
	background-color:#E80000;
	height:44px;

}

#menu ul li {
	float: left;
	width: auto;
	height: auto;
	padding:0px 10px 0px 10px;

}

#menu ul li a {
	float: left;
	display: block;
	text-decoration: none;
	color: #FFF;
	font-family: 'Lato', Arial, sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:13px;
	line-height: 43px;
	text-transform: uppercase;
}

#menu ul li a:hover, #menu ul li a.selected {
	color: #000;
}


/**** NAV DONATE ****/

#donate {
	float:right;
	margin:37px 0px 0px;
	width: 59px;
	height:43px;
}

#donate form{
	border:none;
}

#donate input[type="image"]{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:59px;
	height:43px;
	display:block;
	text-indent:-9999px;
	float:left;
	border:none;
}

.link-donate{
	background:url(../images/menu-donate-site-off.gif) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;	
}

.link-donate:hover{
	background:url(../images/menu-donate-site-on.gif) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}

/**** CONTENT ****/

#content {
	width: 918px;	
	padding: 0px;
	margin: 100px 0px 0px;
}

/**** INTRO ****/


#intro h1{
	margin:0px 0px 3px 0px;
	padding:0px 7px 0px 7px;
	display:inline;
	font-family: 'Lato', Arial, sans-serif;
	font-size:23px;
	line-height:31px;
	font-style:normal;
	font-weight:900;
	text-transform:uppercase;
	color:#FFFFFF;
	background-color:#383622;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);

}

#intro em{
	margin:0px 0px 3px 0px;
	padding:8px 10px 9px 7px;
	display:inline;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:32px;
	font-style:italic;
	color:#bab8a2;
	background-color:#252417;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);

}

/**** LINK BOX ****/

#link{
	margin:4px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	}

#rule1{
	margin:14px 0px 0px 0px;
	background-color:#721518;
	width: 313px;
	height:1px;
	float:left;
	}
	
#rule2{
	margin:14px 0px 0px 0px;
	background-color:#721518;
	width: 277px;
	height:1px;
	float:left;
	}
	
#linkbox a{
	margin:0px;
	padding:8px 23px 8px 23px;
	background-color: #11110b;
	display:block;
	border:1px solid #721518;
	float:left;
	font-family: 'Lato', Arial, sans-serif;
	font-size:12px;
	line-height:12px;
	font-style:normal;
	font-weight:700;
	color:#ee3a43;
	text-transform:uppercase;
	text-decoration:none;

	}
	
#linkbox a:hover{
	background-color: #2f0e0d;
	}

#linkbox a img{
	padding:0px 0px 0px 7px;
	vertical-align:middle;
	}

/**** COPY ****/

#copy p{
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	width:281px;
	font-family: Arial, sans-serif;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	color:#ffffff;

}

/**** DONATE BUTTON ****/


#donate-large{
	margin:0px;
	padding:0px;
	display:block;
	width:400px; 
	height:76px;
	float:left;
	font-family: 'Lato', Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	font-style:normal;
	font-weight:700;
	color:#bab8a2;
	text-transform:uppercase;
	text-decoration:none;
}

#donate-large:hover{
	color:#ffffff;
	cursor:pointer;
	}
	
#donate-large input[type="image"]{
	padding:0px 13px 0px 0px;
	float:left;
	}
	
#donate-rule {
	margin:30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#222115;
	width: 300px;
	height:1px;
	}
	

/**** FOOTER ****/

	
#footer-container{
	margin:30px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	/*border-top:solid 1px #272618;*/
	width:300px;
	height:100px;
	}
	
#copyright{
	margin: 0px;
	padding: 5px 5px 0px 0px;
	float: left;
	font-family: Arial, sans-serif;
	font-size:11px;
	line-height:15px;
	font-style:normal;
	color:#bab8a2;
}


#copyright a {
	color:#737156;
	text-decoration:none;
}

#copyright a:hover {
	color:#bab8a2;
}
	
.social-media {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

.social-media a{
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
	width:25px;
	height:24px;
	display:block;
	text-indent:-9999px;
	float:left;
}

.link-facebook{
	background:url(../images/button-facebook-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

.link-facebook:hover{
	background:url(../images/button-facebook-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}

.link-twitter{
	background:url(../images/button-twitter-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat
	
}

.link-twitter:hover{
	background:url(../images/button-twitter-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat
}

.link-vimeo{
	background:url(../images/button-vimeo-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat
	
}

.link-vimeo:hover{
	background:url(../images/button-vimeo-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat
}

/* Highlanders promotion */
.highlanders-promotion {
	width: 317px;
	height: 411px;

	position: absolute;
	/*top: 250px; - one button*/
	top: 175px; /* two buttons */ 
	right: -275px;
	
	-webkit-transition: right 300ms ease-out;
	-moz-transition: right 300ms ease-out;
	transition: right 300ms ease-out;
}
.highlanders-promotion a {
	display: block;
}

.highlanders-promotion.is-active,
.highlanders-promotion:hover {
	right: 0;
}

.healthsafety img{
	float:left;
	margin:5px 10px 8px 0;	
}

.healthsafety{
	margin-bottom:20px;	
}

.healthsafety a{
	color:#ee3a43;	
}

.healthsafety a:hover{
	color:#ffffff;	
}
